a {
    text-decoration: none;
}
.fs-6 {
    font-size: 1.1rem !important;
}
.fs-7 {
    font-size: 0.9rem !important;
}

.ml-item {
    margin-bottom: 10px;
}
.mli-in {
    background: url(/img/01/match-even.png) no-repeat;
    border-radius: 6px;
    background-size: cover;
    background-position: center;
    padding: 10px 20px;
    padding: .625rem 1.25rem;
    position: relative;
}
.mli-in .mli-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.mli-header {
    display: flex;
    justify-content: space-between;
}
.mli-gd {
    font-size: 0.9rem;
    font-weight: bold;
    color: #fff;
}
.mli-body {
    margin: 15px 0;
}
.mli-gd span {
    color: #fff;
}
.mli-time {
    color: #fff;
    background: #458e09;
    border-radius: 2px;
    padding: 3px 8px;
    font-size: 0.9rem;
    min-width: 105px;
    text-align: center;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}
.mlib-team {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.mlib-db-img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}
.mlib-db-name {
    color: #fff;
    max-width: 130px;
    text-align: center;
    margin-top: 5px;
}
.mlib-info {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.mlib-top {
    color: #fff;
    background-color: #e11d23;
    border-radius: 3px;
    padding: 2px 7px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 0.8rem;
}
.mlib-vs {
    font-size: 1.2rem;
    color: #fff;
    line-height: 22px;
    font-weight: bold;
}
.mli-footer {
    display: flex;
    justify-content: space-around;
    margin-bottom: 5px;
}
.mlib-bt-view {
    background: #2a3038;
    border-radius: 2px;
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 18px;
    padding: 6px 22px;
    color: #fff;
    position: relative;
}
.mlib-bt-bet {
    background: linear-gradient(85.59deg,#009b3a -8.29%,#009b3a 62.2%,#00bd47 102.14%);
    border-radius: 2px;
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 18px;
    padding: 6px 22px;
    color: #fff;
    position: relative;
    z-index: 2;
}
@media (min-width : 1200px) {
    .mlib-db-name {
        max-width: none;
    }
}

.pagination {
    margin-top: 15px;
    align-items: center;
    justify-content: center;
}
.page-link {
    color: #333;
    font-weight: bold;
}
.page-link:hover {
    color: #bc0d16;
}